/*!* Webfont: Lato-Regular *!
@font-face {
    font-family: 'LatoWeb';
    src: url('../fonts/Lato-Regular.eot'); !* IE9 Compat Modes *!
    src: url('../fonts/Lato-Regular.eot?#iefix') format('embedded-opentype'), !* IE6-IE8 *!
         url('../fonts/Lato-Regular.woff2') format('woff2'), !* Modern Browsers *!
         url('../fonts/Lato-Regular.woff') format('woff'), !* Modern Browsers *!
         url('../fonts/Lato-Regular.ttf') format('truetype');
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}

!* Webfont: Lato-Semibold *!
@font-face {
    font-family: 'LatoWebSemibold';
    src: url('../fonts/Lato-Semibold.eot'); !* IE9 Compat Modes *!
    src: url('../fonts/Lato-Semibold.eot?#iefix') format('embedded-opentype'), !* IE6-IE8 *!
         url('../fonts/Lato-Semibold.woff2') format('woff2'), !* Modern Browsers *!
         url('../fonts/Lato-Semibold.woff') format('woff'), !* Modern Browsers *!
         url('../fonts/Lato-Semibold.ttf') format('truetype');
    font-style: normal;
    font-weight: 700;
    text-rendering: optimizeLegibility;
}*/

body{
    font-size: 18px !important;
    line-height: 24px !important;
    /*font-family: 'LatoWeb' !important;*/
    font-family: 'Lato', sans-serif;
    font-weight: 400;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    text-rendering: optimizeLegibility;
}


h1,h2,h3,h4,h5{
    /*font-family: 'LatoWeb' !important;*/
    font-family: 'Lato', sans-serif;
    font-weight: 600 !important;
}

a{
    /*font-family: 'LatoWeb' !important;    */
    font-family: 'Lato', sans-serif;
    color: #333;
    transition: 0.35s all ease-in-out;
    /*font-weight: 300 !important;*/
}


select {
    height: auto;
    background: #FFF;
    border: 1px solid rgba(34,36,38,.15);
    border-radius: .28571429rem;
    box-shadow: 0 0 0 0 transparent inset;
    padding: .62em 1em !important;
    color: rgba(0,0,0,.87);
    -webkit-transition: color .1s ease,border-color .1s ease;
    transition: color .1s ease,border-color .1s ease;
}

.app-name {
    padding-bottom: 14px;
    color: #fff;
    text-shadow: 0px 1px 1px #000;
    font-weight: 400;
}

.dev-info {
    margin-top: 20px;
    font-size: 1.1em;
    color:#ddd;
}

body.login-wrapper{
	background: #03223a url('../images/login-bg-pattern.png') center center fixed no-repeat;
    background-size: cover;
}

.main-container.login-wrapper {
    display: table;
    height: 100%;
    text-align: center;
    margin: 0 auto;
}

div#login-page {
    margin: 0 auto;
    vertical-align: middle;
    text-align: center;
    display: table-cell;
}

.login-form{
	background: #fff;
    border-radius: 6px;
    padding: 20px 10px;
    border: 1px solid #d8dee2;
}

.remember-me{
    text-align: left
}

.error-mesg-box {
    margin-bottom: 25px !important;
}

.show-password {
    cursor: pointer !important;
    pointer-events: auto !important;
}

i.inverted.circular.icon.show-password:hover {
    background: #000000 !important;
    opacity: 1;
}

.notification-menu .label {
    top: 7px !important;
    left: 40px !important;
    padding: 3px !important;
    font-size: 0.65em !important;
}

.menu a.logo {
    width: 230px;
    border-right: 1px solid #ccc;
    text-align: center;
    padding: 3px 20px 2px;
    vertical-align: middle;
    display: inline-block;
}

.right.menu .item .log.out{
    margin-left: 10px;
}

/*aside {
    min-width: 230px;
    padding: 0px 0px;
    background: #222d32;
    color: #fff;
    position: absolute;
    z-index: 999;
    min-height: 100%;
}*/

.sidebar {
    width: 100%;
    height: 100%;
    position: absolute;
}

aside {
    min-width: 230px;
    padding: 0px 0px;
    background: #222d32;
    color: #fff;
    position: absolute;
    z-index: 999;
    min-height: 100%;
    margin-bottom: -41px;
    bottom: 0;
}

.main-nav {
    padding-bottom: 90px;
}

.main-nav .item,.main-nav a{
    color:#fff !important;
}

.main-nav .vertical.menu {
    width: 100%;
    margin-right: 0 !important;
    margin-left: 0 !important;
}

.main-nav a, .main-nav .item {
    font-size: 0.9em;
}

.main-nav .header.item {
    color: #4b646f !important;
    background: #1a2226 !important;
    cursor: pointer;
    border-radius: 0 !important;
}

.main-nav .header.item:hover {
    background: #1a2226 !important;
}

.ui.menu {
    border-radius: 0 !important;
}

.ui.secondary.vertical.menu .item,.ui.secondary.vertical.menu .item:hover {
    border-radius: 0 !important;
}

.main-nav .item i {
    float: none !important;
    margin-right: 5px !important;
}

.main-nav .item:hover {
    background: #2185D0 !important;
}
.main-nav .item {
    margin-bottom: 0 !important;
}

.parent-menu-item:after {
    content: "\f104";
    font-family: Icons;
    position: absolute;
    right: 20px;
    top: 12px;
}

.child-menu {
    display: none;
    padding: 0;
    margin: 0;
    list-style: none;
    background: #2c3b41;
}

.ui.secondary.menu .item {
    margin: 0;
}

.child-menu .item {
    padding-left: 25px !important;
}

.main-container {
    margin-left: 230px;
}

.parent-menu.active .child-menu {
    display: block;
}

h1.heading {
    font-size: 1.6em;
    font-weight: 400;
    padding: 0;
    margin-bottom: 4px;
}

ol.breadcrumb {
    list-style: none;
    padding: 0;
    margin: 0;
}

/*.main-inner-wrapper {
    padding: 25px 20px 100px;
    background: #f9fafc;
}*/

.main-inner-wrapper {
    /*padding: 25px 0px 100px;*/
    padding: 0px 0px 100px;
    background:#fff;
    /*background: #f9fafc;*/
}

.ui.breadcrumb a {
    color: #333;
}

.breadcrumb .active.section {
    color: #888;
}

/*section.page-header {
    margin-bottom: 15px;
}*/

section.page-header {
    padding-bottom: 15px;
    padding-top: 15px;
    padding-left: 25px;
    background: #f9fafc;
}

body#login-wrapper .body-wrapper{
    background: transparent;
}

.body-wrapper {
    background: #222d32;
}

.hscrollable-content table.table {
    border-left: 0;
    border-right: 0;
}

.sort-header{
    cursor: pointer !important;
}

th.sort-header i {
    color: #bbb;
    margin-left: 3px;
    font-size: 1.2em;
}

.table th{
    padding: 10px 20px 10px 2px !important;
    min-width: 120px;
    max-width: 320px;
    overflow-x: hidden;
    overflow-y: auto;
    white-space: nowrap;
    text-overflow: ellipsis;
    font-size: 0.9em;
}

footer {
    position: fixed;
    bottom: 0;
    width: 100%;
    background: #fff;
    border-top: 2px solid #e2e2e2;
    min-height: 30px;
    padding: 4px 10px;
    z-index: 99999;
}

.accordion h3.title {
    font-size: 1.15em !important;
    margin-bottom: 0 !important;
    padding-bottom: 0 !important;
}


/*
Spinner
*/


.ui.vertical.buttons .button {
    padding: 2px !important;
    border-radius: 0 !Important;
    margin-left: 5px;
}

div#spinner .tiny.button {
    padding: 1px !important;
    margin-left: 0px !Important;
}

div#spinner input[type=text] {
    border-top-right-radius: 0px !important;
    border-bottom-right-radius: 0px !important;
    display: inline-block;
    float: left;
    width: 50%;
}

#spinner a.ui.button.tiny.top {
    border-top-right-radius: .28571429rem !important;
}

#spinner a.ui.button.tiny.bottom {
    border-bottom-right-radius: .28571429rem !important;
}

div#spinner .tiny.button {
    padding: 0px 6px !important;
    margin-left: 0px !important;
    border: 1px solid #c5c5c5;
}

/*div#spinner .tiny.button {
    padding: 0px 6px !important;
    margin-left: 0px !important;
    border: 1px solid #c5c5c5;
    min-height: auto !important;
    height: 0.92rem !important;
    line-height: 1rem !important;
}*/


.qualification-group,.experience-group, .services-group, .parties-group,.opponents-group {
    border-bottom: 3px dashed #3470b4;
    margin-bottom: 20px;
    padding-bottom: 20px;
}


/*FORM
STYLE OVERRIDES
*/

.form-block .ui.segment.tiny {
    margin: 0.5rem 0rem !important;
    padding: 0.5rem !important;
}

.fields {
    margin: 0.3rem 0rem 0.8rem !important;
}

label {
    /*font-weight: 400;*/
    font-size: 1.2em !important;
}

sup.required-field {
    color: #db4a37;
    font-size: 1.6em !important;
    top: 0px;
}

.drop-down-content.year-drop-down {
    width: auto !important;
}

.nepali-date-picker table tbody td {
    cursor: pointer;
    line-height: 26px;
    font-size: 1em !important;
}

.nepali-date-picker .drop-down-content{
    height: 190px;
}

.current-month-date.active, .drop-down-content li.active {
    background-color: #2185d0;
}
.nepali-date-picker table tbody td.current-month-date:hover,.drop-down-content li:hover {
    background-color: #67aee4;
    color: #fff;
}

.nepali-date-picker table thead {
    background: #1a2226;
}

.nepali-date-picker table thead td {
    color: #ffffff;
    font-weight: 400;
    padding: 2px;
}

/*
FILE UPLOAD CSS
*/


.fileinput-button {
  position: relative;
  overflow: hidden;
  display: inline-block;
}
.fileinput-button input {
  position: absolute;
  top: 0;
  right: 0;
  margin: 0;
  opacity: 0;
  -ms-filter: 'alpha(opacity=0)';
  font-size: 200px !important;
  direction: ltr;
  cursor: pointer;
}

/* Fixes for IE < 8 */
@media screen\9 {
  .fileinput-button input {
    filter: alpha(opacity=0);
    font-size: 100%;
    height: 100%;
  }
}

section.form-block .ui.top.attached.label {
    background: #2a383e !important;
    font-size: 1.3em !important;
    line-height: 10px;
    color: #fff !important;
}

.hscrollable-content-wrapper {
    min-height: 450px;
    overflow-x: auto;
    overflow-y: hidden;
}


/*.pagination-links {
    top: -10px;
    position: relative;
    text-align: right;
    right:90px;
}
*/

/*.pagination-links {
    top: -10px;
    position: relative;
    right: 125px;
}*/

.bottom-fixed-bar {
    position: fixed;
    bottom: 20px;
    padding-top: 10px;
    padding-left: 25px;
    padding-bottom: 15px;
    width: 100%;
    z-index: 999;
    border-top: 2px solid #e2e2e2;
    background: #fff;
/*    background: #2185D0;
    color: #fff;*/
}

.records-per-page select {
    color: #000;
    padding: 3px 7px;
}

section.form-block {
    margin-left: 25px;
    margin-right: 25px;
}

td.employee-photo img {
    width: 40px;
    height: auto;
    max-height: 40px;
}

.hscrollable-content .ui.table td:first-child, .hscrollable-content .ui.table thead tr:first-child>th:first-child {
    min-width: auto !important;
    padding-left: 25px !important;
    width: 110px;
}

.hscrollable-content .ui.table td {
    padding: 4px 2px;
}

.field.submit-btn {
    margin: 20px 2px !important;
}

::-webkit-scrollbar-track
{
    /*-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);*/
    /*border-radius: 10px;*/
    background-color: #d2d2d2;
}

::-webkit-scrollbar
{
    width: 12px;
    background-color: #cbcbcb;
}
::-webkit-scrollbar-thumb
{
    /*border-radius: 10px;*/
    /*-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3);*/
    background-color: #979797;
}


/*
Collapse Menu
*/

aside.collapse {
    min-width: 80px;
}

aside.collapse span.item-title {
    display: none;
}

.main-container.collapse {
    margin-left: 80px;
}

.login-wrapper .main-container.collapse{
    margin-left: auto !important;
}

.menu a.logo.collapse {
    width: auto;
}

.flash-mesg-section {
    min-width: 220px;
    max-width: 240px;
    margin-top: 10px;
    text-align: left;
}

.emp-details {
    padding: 10px 4px;
}
/*.emp-details, .emp-details .label, .emp-tab-details .label{
    font-size: 0.95em !important;
}*/

/*.label-field {
    font-size: 0.9em;
}*/


/*span.field-value {
    max-width: 62%;
    display: inline-block;
    font-size: 0.9em !important;
}*/

/*span.field-value {
    max-width: 100%;
    padding:2px;
}*/

span.field-value {
    max-width: 100%;
    padding: 4px 10px !important;
    top: 2px;
}

.details-page {
    margin: 8px 5px;
}


/*.label-field .label {
    max-width: 35%;
    min-width: 35%;
    font-size: 0.9em !important;
    font-weight: 400 !important;
    background-color: #767676!important;
    border-color: #767676!important;
    color: #FFF!important;
    vertical-align: middle;
}*/

/*.label-field .label {
    max-width: 100%;
    width: 100%;
    font-weight: 400 !important;
    background-color: #767676!important;
    border-color: #767676!important;
    color: #FFF!important;
    vertical-align: middle;
}*/

.label-field .label {
    max-width: 100%;
    width: 100%;
    font-weight: 600 !important;
    background-color: transparent !important;
    border-color: #767676!important;
    color: #222d32!important;
    vertical-align: middle;
    padding: 2px;
}


.label-field .label.blue{
    background-color: #2185D0!important;
    border-color: #2185D0!important;
    color: #FFF!important;
    padding: .5833em .833em !important;
}

.label-field .label.grey{
    padding: .5833em .833em !important;
}

.emp-details .column {
    padding-bottom: 0 !important;
}

.emp-details .ui.tabular.menu .item {
    color: #fff;
}

.emp-details .ui.tabular.menu .active.item {
    color: #2a383e;
}

.emp-details .ui.tabular.menu .active.item:hover,.emp-details .ui.tabular.menu .active.item:focus{
    color:#333 ;
}

.emp-details .ui.tabular.menu .item:hover,.emp-details .ui.tabular.menu .item:focus {
    color: #e6e5e5;
}

.emp-tab-details {
    margin: 40px 0px;
}

.emp-details .menu {
    font-size: 1.1em;
}

/*.ui.bottom.attached.tab.segment.active {
    margin: 0;
}*/

.ui.tabular.menu .active.item{
    border-color: transparent;
}

.ui.top.attached.tabular.menu {
    background: #2a383e;
    border-top-left-radius: 5px !important;
    border-top: 1px solid #d4d4d5;
    border-left: 1px solid #d4d4d5;
    border-right: 1px solid #d4d4d5;
}

.emp-tab-details .ui.bottom.attached.tab.segment {
    padding-top: 20px;
    padding-bottom: 40px !important;
}

.emp-details .qe-group {
    border-bottom: 1px dashed #d2d2d2;
    margin-bottom: 15px !important;
    padding-bottom: 15px !important;
}

.search-filter {
    padding: 12px 25px 12px;
    background: #e3e3e3;
    /*margin: 10px 0px;*/
}

i.binoculars.icon.large {
    margin-top: 5px;
}

.total-records {
    font-weight: 700;
    font-size: 1.2em;
}

.actions {
    padding: 8px 25px;
    background: #f9fafc;
}

.loading-overlay {width: 100%;height: 100%;position: absolute;top: 0;left: 0;background-color: rgba(35, 35, 35, 0.31);z-index: 999;text-align: center;padding-top: 15%;}

.no-records {
    width: 100%;
    text-align: center;
    margin-top: 10%;
}

td.row-action-btns a {
    display: inline-block !important;
    float: left;
}

td.row-action-btns {
    display: inline-flex;
}


/*.fab {
    position: fixed;
    left: 100px;
    bottom: 40px;
    z-index: 99999999999999999999999999;
}*/

/*.form-block .ui.form input:not([type]), .form-block .ui.form input[type=text], .form-block .ui.form input[type=email], .form-block .ui.form input[type=search], .form-block .ui.form input[type=password], .form-block .ui.form input[type=date], .form-block .ui.form input[type=datetime-local], .form-block .ui.form input[type=tel], .form-block .ui.form input[type=time], .form-block .ui.form input[type=file], .form-block .ui.form input[type=url], .form-block .ui.form input[type=number]
{
    padding: .4em 1em !important;
}*/

.ui.table td:last-child, .ui.table th:last-child {
    text-align: right;
    padding-right: 15px;
}


@media (min-width: 991px){
    .emp-details-left{
        order: 1;
    }
     .emp-details-right{
        order: 2;
    }
}

/*Responsive Tab*/

@media (max-width: 1200px) and (min-width: 790px){
    .emp-details .ui.tabular.menu .item {
        font-size: 0.9em;
        padding: 5px;
    }
}

@media (max-width: 790px){
.emp-details .ui.tabular.menu .item {
    display: block !important;
    padding: 8px;
    border-bottom: 1px solid #1a2226;
}

.emp-details .ui.tabular.menu {
    display: block;
}
}

.docs-file-box .icon.file {
    font-size: 4em;
    margin-right: 3px;
    position: relative;
    top: 22px;
}



.search-filter,.search-filter select, .search-filter option, .search-filter .button {
    font-size: 0.8em;
}

select#job_post,.filter_by_post{
    max-width: 320px;

}

select#job_post_branch.filter_by_branch {
    max-width:120px;
}
select#filter_by_shift, select#filter_by_shift option {
    font-size: 1em;
}

.hscrollable-table {
    overflow-x: auto;
}

.hscrollable-table th {
    background: #ddd;
}

.emp-attached-files .docs-file-box {
    float: left;
    margin-right: 20px;
    margin-bottom: 20px;
    margin-top: 20px;
    max-width: 100%;
}

.emp-attached-files {
    margin: 20px 0px;
}


.emp-attached-files .docs-file-box .del-box a i {
    min-height: 85px !important;
}

.emp-list {
    padding: 12px 25px 12px;
    width: 100%;
    text-align: center;
}

.guard-commander-wrap {
    width: 100%;
    text-align: center;
}


.hierarchy {
    display: inline-flex;
    max-width: 250px;
    text-align: left;
    margin-top: 20px;
}

.hierarchy.guard {
    margin-right: 20px;
    vertical-align: top;
}

.select2 input {
    border: none !important;
}

.ui.accordion.service-block {
    padding: 30px 10px;
    margin: 25px 5px;
    box-shadow: 0 2px 2px 0 rgba(0,0,0,0.14), 0 1px 5px 0 rgba(0,0,0,0.12), 0 3px 1px -2px rgba(0,0,0,0.2);
    border-bottom: 4px solid #5a8ac0;
}

h3.title.main-services-title {
    background: #5a8ac0;
    color: #fff !important;
    padding: 12px 5px !important;
    font-size: 1.6em !important;
    text-align: left;
}

.services-title {
    font-size: 1.7em;
    text-align: center;
    background: #225996;
    border-radius: 3px;
    padding: 10px 0px;
    color: #fff;
}

.accordion>h3.title {
    background: #5a8ac0;
    color: #fff !important;
    padding: 12px 5px !important;
    font-size: 1.5em !important;
    text-align: left;
}

.hfields {
    padding: 10px !important;
}


.field-details {
    padding: 0px 15px 10px 15px;
    display: none ;
}

.docs-file-box img {
    height: 60px;
    max-height: 60px;
}

.del-box {
    margin-bottom: 4px;
}

.docs-file-box {
    display: inline-block;
    vertical-align: top;
}

div.docs-files-blocks {
    border: 2px solid #dededf;
    padding: 12px;
}

div.docs-files-blocks>label {
    margin-bottom: 6px;
}

.del-box a {
    font-size: 0.9em;
}

.del-box .ui.label {
    padding: 3px 5px;
    color: #000;
}

.del-docsfile {
    font-size: 0.9em !important;
    padding: 7px 5px !important;
    border-radius: 4px !important;
}

.del-box a i {
    display: block;
}

.ui.segment.tiny textarea,.ui.segment.tiny input[type=text],.ui.segment.tiny input[type=email], .ui.segment.tiny input[type=file],
.ui.segment.tiny input[type=number], .ui.segment.tiny select {
    font-size: 1.4em !important;
    line-height: 1.6em !important;
}

.text {
    font-size: 1.4em;
    line-height: 1.6em;
}

span.select2-selection.select2-selection--single {
    font-size: 1.4em;
    line-height: 1.6em;
}

span.select2.select2-container.select2-container--default.select2-container--below.select2-container--focus {
    font-size: 1.4em;
    line-height: 1.6em;
    /* padding: 0px; */
}

span.select2-selection.select2-selection--single {
    height: 50px;
    padding: 9px;
}

span.select2-selection__arrow {
    top: 12px !important;
}

textarea {}

.preview-print {
    text-align: right;
    margin: 10px 25px;
}


.preview-print-go-back .ui.button {
    display: inline-block !important;
    margin: 20px;
}

.actions .action-btn {
    margin: 4px 8px 3px 0px;
}


td.row-action-btns a{
    float: none !important;
}

td.row-action-btns {
    text-align: left !important;
}

@media (max-width: 768px) {

    .actions a {
        display: block;
    }

    .bottom-fixed-bar .ui.stackable.grid>.column {
        margin: 0 !important;
        padding-top: 5px !important;
        padding-bottom: 5px !important;
    }
    .bottom-fixed-bar{
        bottom: 30px;
    }

    .total-records {
        font-size: 1em;
    }

    .bottom-fixed-bar {
        font-size: 0.8em;
    }

    section.form-block {
        margin-left: 5px;
        margin-right: 5px;
    }

    .form-block .ui.segment.tiny {
        margin: 0 !important;
        padding: 0.4em 0em !important;
        box-shadow: none !important;
        border: 0 !important;
    }

    .item.ui.user-menu span {
        display: none;
    }

}

.main-container.collapse {
    margin-left: 65px;
}

aside.collapse {
    min-width: 65px;
}


.ui.dropdown .remove.icon {
    font-size: 0.857143em;
    margin: 7px;
    right: 17px;
    top:0;
    position: absolute;
    cursor: pointer;
    z-index: 999;
    background: #a92525;
    color: #fff;
    border-radius: 50%;
    width: 20px;
    height: 20px;
    line-height: 20px;
}

.ui.dropdown input[value=''] ~ .remove.icon, .ui.dropdown input:not([value]) ~ .remove.icon
{
    opacity: 0.0;
}

.filters .remove.icon {
    display: none;
}

.filters .ui.dropdown {
    padding: 0px 8px;
}

.filters .ui.search.dropdown>.text {
    font-size: 16px;
    padding: 4px 8px;
}

#content{
    padding: 8px 25px;
}

/* alerts */
.new_alerts .attached {
    background-color:rgba(82, 83, 83, 0.87)!important;
}

.new_alerts .column:hover .label {
    background: rgba(32, 32, 32, 0.87) !important;
}

.new_alerts .green_alert{
    background: #8dce00;
    background: -moz-linear-gradient( -45deg, #8dce00 0%, #8dce00 50%, #e0ea19 51%, #e0ea19 100% );
    background: -webkit-linear-gradient( -45deg, #8dce00 0%,#8dce00 50%,#e0ea19 51%,#e0ea19 100% );
    background: -o-linear-gradient( -45deg, #8dce00 0%,#8dce00 50%,#e0ea19 51%,#e0ea19 100% );
}

.new_alerts .red_alert{
    background: #ff005a;
    background: -moz-linear-gradient( -45deg, #ff005a 0%, #ff005a 50%, #d61257 51%, #d61257 100% );
    background: -webkit-linear-gradient( -45deg, #ff005a 0%,#ff005a 50%,#d61257 51%,#d61257 100% );
    background: -o-linear-gradient( -45deg, #ff005a 0%,#ff005a 50%,#d61257 51%,#d61257 100% );
}

.new_alerts .yellow_alert{
    background: #ffc600;
    background: -moz-linear-gradient( -45deg, #ffc600 0%, #ffc600 50%, #ffb400 51%, #ffb400 100% );
    background: -webkit-linear-gradient( -45deg, #ffc600 0%,#ffc600 50%,#ffb400 51%,#ffb400 100% );
    background: -o-linear-gradient( -45deg, #ffc600 0%,#ffc600 50%,#ffb400 51%,#ffb400 100% );
}

.new_alerts .blue_alert{
    background: #42caf6;
    background: -moz-linear-gradient( -45deg, #42caf6 0%, #42caf6 50%, #00c0ff 51%, #00c0ff 100% );
    background: -webkit-linear-gradient( -45deg, #42caf6 0%,#42caf6 50%,#00c0ff 51%,#00c0ff 100% );
    background: -o-linear-gradient( -45deg, #42caf6 0%,#42caf6 50%,#00c0ff 51%,#00c0ff 100% );
}

/* alerts */


.cases_by_users canvas {
    height: 300px !important;
    width: 100% !important;
}

.stats{
    padding: 20px 0px;
}

input[readonly] {
    background: #f1f1f1 !important;
}

.disability_questions, .disability_card_questions, .disability_card_sc, .social_security_allowance_amt{
    display: none;
}

.select2-container--default .select2-selection--single .select2-selection__rendered {
    font-size: 12px;
}

#to-top-btn {
    display: none; /* Hidden by default */
    position: fixed; /* Fixed/sticky position */
    bottom: 100px; /* Place the button at the bottom of the page */
    right: 30px; /* Place the button 30px from the right */
    z-index: 99; /* Make sure it does not overlap */
    border: none; /* Remove borders */
    outline: none; /* Remove outline */
    background-color: red; /* Set a background color */
    color: white; /* Text color */
    cursor: pointer; /* Add a mouse pointer on hover */
    padding: 15px; /* Some padding */
    border-radius: 10px; /* Rounded corners */
    font-size: 18px; /* Increase font size */
}

#to-top-btn:hover {
    background-color: #555; /* Add a dark-grey background on hover */
}

